RubyGems Navigation menu

fluent-plugin-dict-map 0.1.1

Dictionary based map filter for Fluentd

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.1.1 - February 26, 2021 (6,5 KB)
  2. 0.1.0 - March 06, 2018 (6,5 KB)

Runtime Abhängigkeiten (1):

fluentd >= 1.0, < 2

Development Abhängigkeiten (2):

rake >= 0.9.2
test-unit ~> 3.1

Besitzer:

Pushed by:

Autoren:

  • Masahiro Nakagawa

SHA 256-Prüfsumme:

0eaf9a83a0f8fa2b46741e95ed35fac85ef8aa03641b0b0c6139249b6e21fab7

Downloads insgesamt 593.592

Für diese Version 578.106

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: